<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="description" content="DeFi DApp" />
  <title>DeFi DApp</title>
  <style>
    body {
      background-image: url('/img/bg.jpg');
      height: 100%;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }
  </style>
</head>

<body>
  <noscript>You really need to enable JavaScript to run this DApp.</noscript>
  <div id="root"></div>
</body>

</html>